html,body{
	height:100%;
}

body{
	position:relative;
	margin:0;
	padding:0;
	line-height:100%;
	background:url(../images/bg_normal.gif) left top;
	font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "‚l‚r ƒSƒVƒbƒN", "MS Gothic", Osaka, sans-serif;
	min-height:500px;
}

img {
	border:0;
	vertical-align:bottom;
}

.wrap {
	position:absolute;
	margin:0 auto;
	width:369px;
	height:630px;
	left:50%;
	top:50%;
	margin-left:-184px;
	margin-top:-315px;
	border:0;
}
.photo {
	position:relative;
	margin:0;
	text-align:center;
}
.photo .ngphoto {
	position:absolute;
	top:0;
	left:0;
}
.cosid{
	position:absolute;
	width:40px;
	height:40px;
	top:10px;
	left:10px;
	font-size:18px;
	line-height:40px;
	text-align:center;
	z-index:10;
	color:#fff;
}
.cosname{
	width: 369px;
	height:30px;
	margin:0;
	padding:0;
	font-size:16px;
	line-height:30px;
	text-align:center;
	color:#fff;
	background-color:#ed89b4;
}
.girlprof{
	position:absolute;
	bottom:10px;
	right: 10px;
	margin:0;
	padding:0;
	font-size:12px;
	color:#555;
	text-align:right;
}